/*style.css*/
        body{
            background-color: black;
        }
        h1{
            font-size: 30px;
            color: aqua;
        }
        h2{
            font-size: 26px;
            color: aqua;
        }
        label{
            font-size: 24px;
            font-style: italic;
            color: aqua;
        }
        input{
            background-color: goldenrod;
            height: 20px;
            width: 200px;
            border: solid 5px darkred;
            font-size: 16px;
            color: Darkred;
            padding: 10px;
            margin: 10px;
        }
        textarea {
            text-align: center;
            background-color: black;
            border: solid 5px Gold;
            border-radius:25px 0 25px 0;
            height:80px;
            width:400px;
            color: darkred;
        }
        button {
            background-color: goldenrod;
            height: 40px;
            width: 200px;
            border: solid 5px darkred;
            font-size: 16px;
            color: Darkred;
            padding: 10px;
            margin: 10px;
        }
